Lists
Combine Lists
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
list_idsList Ids
new_namestring
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/lists/combine" \ -H "Content-Type: application/json" \ -d '{ "list_ids": [ "string" ], "new_name": "string" }'{
"new_list_id": "string",
"new_list_name": "string",
"item_count": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}